Can't install Docker.io for the Relational Databases certificate

Can't install from the instructions given in the link

I followed these instructions to the letter, as I’m not savvy in CLI commands, there were no errors until I got to install the Docker Engine step and inputed these commands:

sudo apt-get update
 $ sudo apt-get install docker-ce docker-ce-cli containerd.io

Producing these errors:
cant-install-docker

I googled about my issue but did not find anything that exactly the same. Closest was a recommendation to install docker by using

sudo apt-get install docker.io

I’m currently downloading that version as I write this, just hoping I did not shot myself in the foot by doing that.

I’m working on Linux Mint 20.2 uma

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.